Follow

J'avais jamais remarqué ce message qui dit que les applications de mon Nextcloud sont compatibles avec la version suivante : comment c'est trop bien !

· · Web · 1 · 2 · 3

@dada Pff, comment tu vis dans le passé, toi… Moi j’suis déjà à la 21 😁

@framasky J'attends la 21.0.1 pour mettre à jour :D

@dada @framasky bah moi il me propose pas la 21.x ... Normal docteur ?

@nicosomb @Marud @dada
C’est parce qu’il ne propose pas la 21 à tout le monde en même temps. Passer en beta force le passage à la 21.

@framasky @dada

Je suis bloqué en 20 car il faut mysql 8 et quasi aucun mutu ne propose ça ...

@framasky

Je me doutais de ta réponse avant même d'écrire 🤣

@dada

Sign in to participate in the conversation
Diaspodon

Diaspodon.fr est une instance majoritairement francophone et généraliste. Aucun contenu du fédiverse n'est filtré par une décision d'administrateur ou de modérateur.